Hat schon jemand Linux Mint 19.x

Update der Linux Mint Distro

 
Benutzer
Avatar
Geschlecht: keine Angabe
Beiträge: 15
Dabei seit: 01 / 2012
Betreff:

Hat schon jemand Linux Mint 19.x

 · 
Gepostet: 07.08.2019 - 14:22 Uhr  ·  #1
Moinsen,

hat schon jemand sein Mint auf 19.(2) installiert oder aktualisiert und hibiscus/jameica im Einsatz? Läuft das direkt? Bei mir stünde ein Upgrade von 18er Version an.

Greetz
Benutzer
Avatar
Geschlecht: keine Angabe
Homepage: hibiscus-mashup.d…
Beiträge: 357
Dabei seit: 06 / 2012
Betreff:

Re: Hat schon jemand Linux Mint 19.x

 · 
Gepostet: 09.08.2019 - 08:21 Uhr  ·  #2
sollte kein Problem sein, also jedenfalls sicher nicht für Jameica. Einzig bei einem HiDPI-Monitor fällt mir ein das man die SWT-Version in der Ini anpassen kann, aber das wars auch schon.
Passt dein Java geht auch Jameica.
Eher Gedanken müsste man sich z. B. um Hardware machen.
Benutzer
Avatar
Geschlecht: keine Angabe
Beiträge: 15
Dabei seit: 01 / 2012
Betreff:

Re: Hat schon jemand Linux Mint 19.x

 · 
Gepostet: 12.08.2019 - 12:01 Uhr  ·  #3
Danke erst mal

Zitat geschrieben von Hibiscus-Scripter

sollte kein Problem sein, also jedenfalls sicher nicht für Jameica. Einzig bei einem HiDPI-Monitor fällt mir ein das man die SWT-Version in der Ini anpassen kann, aber das wars auch schon.
Passt dein Java geht auch Jameica.
Eher Gedanken müsste man sich z. B. um Hardware machen.


Wegen Kernel oder Leistung? Das System läuft als i5 mit 8GB RAM und einer 500er SSD.
Benutzer
Avatar
Geschlecht: keine Angabe
Homepage: hibiscus-mashup.d…
Beiträge: 357
Dabei seit: 06 / 2012
Betreff:

Re: Hat schon jemand Linux Mint 19.x

 · 
Gepostet: 12.08.2019 - 23:59 Uhr  ·  #4
Zitat geschrieben von hbilke

Wegen Kernel oder Leistung? Das System läuft als i5 mit 8GB RAM und einer 500er SSD.


ne, sorry, ich meinte eher sowas wie Chipkartenleser und deren Treiber z. B.
Benutzer
Avatar
Geschlecht: keine Angabe
Beiträge: 11
Dabei seit: 08 / 2019
Betreff:

Re: Hat schon jemand Linux Mint 19.x

 · 
Gepostet: 28.08.2019 - 00:21 Uhr  ·  #5
ansonsten kann ich hier anfügen: unter debian 10/testing mit cinnamon laufen jameica und hibiscus einwandfrei - das plugin synTAX sperrt sich allerdings, wenn man die beiden ersteren aus den debian-repositories installiert. Hab mir nun das Jameica-gesamtpaket installiert und bislang keinerlei Probleme damit, nutze allerdings keinerlei Kartenleser oä für den Umsatzabruf (nur HBCI mit PIN/TAN).
Gewählte Zitate für Mehrfachzitierung:   0